<!-- README.md auto-generated by misc/genreadme; DO NOT EDIT. (or remove this line) -->

# ssh-game

The ssh-game server demonstrates how to use tsnet's ListenSSH to build a custom SSH application. It runs a simple "guess the number" game.

Usage:

	go run ./tsnet/example/ssh-game

Then from another Tailscale node:

	ssh -p 2222 <hostname>
